[Desktop Entry]
Name=Skrooge scheduled plugin
Name[ca]=Connector de planificació d'Skrooge
Name[ca@valencia]=Connector de planificació d'Skrooge
Name[cs]=Modul plánování pro Skrooge
Name[da]=Skemalægnings-plugin til Skrooge
Name[el]=Skrooge scheduled plugin
Name[en_GB]=Skrooge scheduled plugin
Name[es]=Complemento de planificación de Skrooge
Name[et]=Skrooge ajaplaaniplugin
Name[fr]=Module externe de gestion des opérations programmées
Name[gl]=Complemento de planificación de Skrooge
Name[hu]=Skrooge ütemezett bővítmény
Name[it]=Estensione di pianificazione di Skrooge
Name[lt]=Skrooge suplanuotos operacijų priedas
Name[nb]=Skrooge tidsplanmodul
Name[nds]=Plaanmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-bewerkingen plannen
Name[pl]=Wtyczka harmonogramu dla Skrooge
Name[pt]='Plugin' calendarizado do Skrooge
Name[pt_BR]=Plugin de agendamento do Skrooge
Name[ru]=Модуль запланированных операций
Name[sk]=Plugin plánovacia Skrooge
Name[sv]=Skrooge schemaläggningsinsticksprogram
Name[tr]=Skrooge zamanlama eklentisi
Name[uk]=Додаток розкладу Skrooge
Name[x-test]=xxSkrooge scheduled pluginxx
Name[zh_TW]=Skrooge 排程外掛程式
Comment=A skrooge plugin to manage scheduled operations
Comment[ca]=Un connector d'Skrooge per gestionar operacions planificades
Comment[ca@valencia]=Un connector d'Skrooge per gestionar operacions planificades
Comment[cs]=Modul Skrooge pro správu naplánovaných operací
Comment[da]=Et Skrooge-plugin til at håndtere skemalagte operationer
Comment[de]=Ein Skrooge-Modul zum Verwalten von geplanten Aktionen
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση προγραμματισμένων λειτουργιών
Comment[en_GB]=A skrooge plugin to manage scheduled operations
Comment[es]=Un complemento de Skrooge para planificar operaciones
Comment[et]=Skrooge planeeritud tehingute haldamise plugin
Comment[fr]=Module externe de gestion des opérations programmées
Comment[gl]=Un complemento de Skrooge para xestionar operacións planificadas.
Comment[hu]=Egy Skrooge bővítmény ütemezett műveletek kezeléséhez
Comment[it]=Un'estensione di Skrooge per gestire le operazioni pianificate
Comment[lt]=Skrooge suplanuotų operacijų tvarkymo priedas
Comment[nb]=En Skrooge-modul for å håndtere planlagte operasjoner
Comment[nds]=En Moduul för de Pleeg vun plaant Akschonen för Skrooge
Comment[nl]=Een skrooge-plugin voor het beheren van geplande bewerkingen
Comment[pl]=Wtyczka Skrooge do obsługi zaplanowanych operacji
Comment[pt]=Um 'plugin' do Skrooge para gerir as operações agendadas
Comment[pt_BR]=Um plugin do Skrooge para gerenciar operações agendadas
Comment[ru]=Модуль запланированных операций
Comment[sk]=Plugin Skrooge na správu plánovaných operácií
Comment[sv]=Ett insticksprogram till Skrooge för att hantera schemalagda ärenden
Comment[tr]=Zamanlanmış işlemleri yönetmek için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для керування розкладом дій
Comment[x-test]=xxA skrooge plugin to manage scheduled operationsxx
Comment[zh_TW]=管理排程操作用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_scheduled
X-Krunner-ID=Skrooge scheduled plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_scheduled
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
